body {margin: 90px 0 0 0px;background-image: url("pozadi.jpg");background-color:#DEDEDE;overflow:auto;font-family:"Arial CE","Helvetica CE",Arial,helvetica,sans-serif;}
a {color:#004EBA}
a:hover {color:#003073}
#obsah {width:auto;height:100%;overflow:auto;padding-right:5px;padding-top:10px;padding-left:5px}
#obsah0 {width:auto;height:100%;overflow:auto;padding-right:5px;padding-top:10px;padding-left:5px;padding-bottom:5px}
#menu{float:left;width:170px;height:100%;overflow:auto;background-image: url("pozadi1.jpg");}
#menu a{text-decoration:none;color:#004EBA;margin-left:8px;display:block;list-style-image:url('plus.gif')}
#menu img{margin-right:5px}
#menu a:hover{color:#003073;text-decoration:underline}
.submenu{display:none;margin-left:32px;font-size:smaller;text-indent:-17px}
.mnutit{font-weight:bold;margin-left:8px;margin-top:4px;color:#004EBA;cursor:default;}
#top {font-weight:bold;color:#004eba;position:absolute;top:0px;left:0px;width:100%;text-align:center;overflow:hidden;height:90px;background-image: url("pozadi1.jpg");}
.akt1 {margin-top:4px;color:#004eba;font-size:12px;text-align:justify}
.akt2 {margin-top:4px;color:#003073;font-size:12px;text-align:justify}
.odst {font-size:12px;text-align:justify}
table {border-collapse:collapse}
.table2 {background-image: url("pozadi.jpg");background-color:transparent}
.tr2 {background-image: url("pozadi.jpg");background-color:transparent}
.td2 {background-image: url("pozadi.jpg");background-color:transparent}
.table3 {background-image: url("pozadi1.jpg");background-color:transparent}
.tr3 {background-image: url("pozadi1.jpg");background-color:transparent}
.td3 {background-image: url("pozadi1.jpg");background-color:transparent}
.td4 {background-image: url("pozadi.jpg");background-color:transparent; text-align:center}
th {background-color:#003073; color:white}
.th2 {background-color:#003073; color:white}
td {background-color:#dddddd;font-size:14px}
.dark {background-color:#aaaaaa}
.dark input{background-color:#aaaaaa;border-width:0px;text-align:right}
.light {background-color:#dddddd;border-width:0px;margin-right:4px;text-align:right}
.bold {background-color:transparent;font-weight:bold;border-width:0px;text-align:right}
h2 {color:#003073;text-align:center}
.vyrodk {font-weight:bold}
.kontakt td{background-color:transparent;font-size:12px}
.center {text-align:center}
.right {text-align:right}
.topline {border-top: 2px solid #003073}
.pozpatku {unicode-bidi:bidi-override; direction: rtl; } 
.header {font-size: 20px; color: #000000; margin-bottom: 4px; font-family: Tahoma; line-height: 2.0em;}